Boa noite,

Tenho um cliente com o Servidor Poweredge T410, vocês sabem se este servidor tem compatibilidade para instalar o Oracle Linux 6.8 ou superior?

Obs.: Na lista do Lifecycle tem outras opções em Linux.